1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

php error in new PLESK - Please HELP!

Discussion in 'Plesk for Windows - 8.x and Older' started by systemseven, Jun 23, 2006.

  1. systemseven

    systemseven Guest

    0
     
    I just bought a new server reloaded everything fresh. I installed the latest version of Plesk and Mailenable Ent. I went to access the control panel and got this error:

    "The file clients.php3 is part of Plesk Distribution. It cannot be ran outside of Plesk environment."

    What can I do to fix this?
     
  2. Gris@

    Gris@ Guest

    0
     
    It seems that you've installed wrong key
     
  3. Ybuts

    Ybuts Guest

    0
     
    It seems like you've installed the Plesk for Unix license key. Actually, you should install the Plesk for windows license key
     
  4. graffix

    graffix Guest

    0
     
    Thats not right: We installed Windows KEY but have the same problem!
     
Loading...